@font-face {
	font-family: 'segoe-bold';
	src: url('SegoePro-Bold.eot');
	src: url('SegoePro-Bold.eot?#iefix') format('embedded-opentype'),
		url('SegoePro-Bold.woff') format('woff'),
		url('SegoePro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'segoe';
	src: url('SegoePro.eot');
	src: url('SegoePro.eot?#iefix') format('embedded-opentype'),
		url('SegoePro.woff') format('woff'),
		url('SegoePro.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_SegoePro-Light';
	src: url('SegoePro-Light.eot');
	src: local('☺'),
		url('SegoePro-Light.woff') format('woff'),
		url('SegoePro-Light.ttf') format('truetype'),
		url('SegoePro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


.landingpage *{
	margin: 0 !important;
	padding: 0 !important;
}

.landingpage{
	height: 100%;
	display: table;
	width:800px !important;
	margin: 0 auto 20px auto !important;
}

.landingpage p{
	display: block !important;
	font-family: 'Conv_SegoePro-Light' !important;
	color: #dcdcde !important;
	font-size: 10px !important;
}

.landingpage h2{
	font-family: 'segoe-bold' !important;
	color: #FFFFFF !important;
	font-size: 24px !important;
}

.landingpage .header-main{
	float: left !important;
	width: 100% !important;
	background-color: #000000 !important;
	height: 41px !important;
}

.landingpage .header-main .logo-xbox{
	float: left !important;
	width: 125px !important;
	height: 25px !important;
	margin: 7px 0 0 19px !important;
	background: url(logo-xbox.png) no-repeat center center !important;
}

.landingpage .header-main .logo-microsoft{
	float: right !important;
	width: 103px !important;
	height: 22px !important;
	margin: 11px 30px 0 0 !important;
	background: url(logo-microsoft.png) no-repeat center center !important;
}

.landingpage .box-1{
	float: left !important;
	width: 100% !important;
	height: 570px !important;
	background: url(box-1.jpg) no-repeat center top !important;
}

.landingpage .box-2{
	float: left !important;
	width: 100% !important;
	height: 220px !important;
	background: url(box-2.jpg) no-repeat center top !important;
}

.landingpage .box-2 h2{
    text-align: center !important;
    font-size: 28px !important;
    margin: 9px !important;
    letter-spacing: 0.03em !important;
}

.landingpage .box-2 p{
    font-size: 20px !important;
    text-align: center !important;
    padding: 0 19px !important;
    color: #FFFFFF !important;
    margin: 7px 0 17px 7px !important;
    letter-spacing: -0.010em !important;
    line-height: 19px !important;
}

.landingpage .box-video{
	position: relative !important;
	float: left !important;
	width: 100% !important;
	height: 404px !important;
	padding-top: 347px !important;
	box-sizing: border-box !important;
}

.landingpage .box-video #video{
	position: absolute !important;
	width: 100% !important;
	height: 100% !important;
	top: 0 !important;
	left: 0 !important;
	z-index: 700 !important;
}

.landingpage .box-video .mask{
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 404px !important;
	background: url(box-video.jpg) no-repeat center center !important;
	z-index: 200 !important;
}

.landingpage .box-video .btn-play{
	position: absolute !important;
	top: 152px !important;
	left: 353px !important;
	width: 99px !important;
	height: 101px !important;
	background: url(btn-play.png) no-repeat center center !important;
	z-index: 400 !important;
}

.landingpage .box-360{
	position: relative !important;
	float: left !important;
	width: 100% !important;
	height: 453px !important;
	background: url(bg-360.png) no-repeat center center !important;
}

.landingpage .box-360 .img-360{
	float: left !important;
	margin: 81px 0px 0 168px !important;
}


#formula-reel{
	cursor: move !important;
}

.reel-panning,.reel-panning *{
	cursor: move !important;
}

#formula-reel:active{
	cursor: move !important;
}

.landingpage .box-360 .box-info{
	position: relative !important;
    float: right !important;
    width: 306px !important;
    margin: 40px 86px 0 0 !important;
    z-index: 2000 !important;
}

.landingpage .box-360 h2{
    font-size: 28px !important;
    letter-spacing: 0.03em !important;
}

.landingpage .box-360 p{
    font-size: 19px !important;
    color: #FFFFFF !important;
    margin: -6px 0 9px 0 !important;
    letter-spacing: -0.005em !important;
    line-height: 18px !important;
    margin: 1px 0 21px 0 !important;
}

.landingpage .box-360 .footer{
	position: absolute !important;
	width: 100% !important;
	height: 223px !important;
	bottom: 0 !important;
	right: 0 !important;
	background: url(footer-360.png) no-repeat center center !important;
}